/* Main CSS file for WIN Website
   Last Updated on December 12, 2013 */
@import url("typography.css");
   
body {
	min-width: 960px;
}
h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	}
h4 {
	margin-top: 0px;
	margin-bottom: 3px;
}

.h3purple {
	margin-top: 0px;
	margin-bottom: 3px;
	}
.h3pub {
	margin-top: 10px;
	margin-right: 10px;
}

.h4purple {
	padding-top: 4px;
	margin-bottom: 0px;
	}
hr {
	color: #9A8FF8;
}

ul {
	margin-top: 2px;
	margin-left: 16px;
	list-style-position: outside;
}

li {
	list-style-type: square;
	list-style-position: outside;
	margin-bottom: 5px;
}
ol.decimal li {
	list-style-type:decimal;
	list-style-position: outside;
	margin-bottom: 5px;
}

.Order li {
	color: #4A4D6E;
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 5px;
}
.arrow {
	list-style-position: outside;
	list-style-image:  url('/images/arrw_blue.gif');
	margin-bottom: 5px
}
.border {
	border: solid 1px #9A8FF8;
	padding: 10px;
	margin: 5px !important;
	height:auto !important;
}
#logos {
	height: 65px;
	width: 500px;
	float:right;
}

.contact {
	background-color: #E4E2E9;
	margin: 0px;
	padding: 4px;
	height: auto;
	width: 6em;
}
.lastUpdated {
	float:right;
	clear: both;
	position: relative;
}

.resource {
	margin-top: 10px;
}
.resourcesub {
	margin-top: 10px;
	margin-right: 10px;
}
.searchBox {
	vertical-align: top;
	border: solid 1px #9A8FF8;
}




.topnav {
	padding: 3px 8px;
}
.topnav a:link {
	padding: 3px 8px;
	color: #ffffff;
}
.topnav a:visited {
	padding: 3px 8px;
	color: #ffffff;
}
.topnav a:hover {
	padding: 4px 8px;
	background-color: #C66899;
}

x.bottomnav {
	margin-top: 3px;
	margin-bottom: 3px;
}
x.bottomnav a:link {
	margin-top: 3px;
	margin-bottom: 3px;
}
x.bottomnav a:visited {
	margin-top: 3px;
	margin-bottom: 3px;
}
x.bottomnav a:hover {
	margin-top: 3px;
	margin-bottom: 3px;
}

.columntitle {
	margin-top: 0px;
	margin-bottom: 3px;
	}
#subscribe {
	border: 1px solid #999;
	background-color: #ffffff;
	width: 400px;
	padding:20px;
	margin-right: 70px;
	/* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#pubsBox {
	border: 1px solid #999;
	background-color: #ffffff;
	width: 140px;
	padding:20px;
	margin-right: 75px;
	/* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align:center;
}
#sisterHome {
	border: 1px solid #999;
	background-color: #ffffff;
	width: 185px;
	padding:20px;
	margin-right: 60px;
	/* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	}
#subscribe p {
	width: 100%;
}
.leftSide {
	width: 700px;
}
.rightCallout {
	border: 1px solid #999;
	background-color: #ffffff;
	width: 140px;
	padding:20px;
	margin-right: 75px;
	/* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align:center;
}


/*-------------new styling--------------*/

#wrapper {
	position:relative;
	margin:0 auto;
	width: 960px;
}
#winLogo {
	float: left;
	margin-bottom: -40px;
	margin-left: 15px;
	margin-top: 30px;
	position: relative;
	z-index: 200;
}
.logo {
	float:right;
	display:inline;
	margin-right:15px;
	margin-top:25px;
}
.banner {
	float:left;
	display:inline;
	background-color:#9A8FF8;
	padding-left:16px;
}
.pushLeft {
	padding-left:58px;
}
.pushRight {
	padding-right:65px;
}
#nav {
	clear:both;
	width:958px;
	background-color:#6265ae;
	height:20px;
	border-top: 10px solid #FFFFFF;
	margin-bottom: 10px;
}
#nav ul {
	list-style: none;
}
#nav ul li {
	display:inline;
	margin-right:10px;
	}
#nav ul a {
	padding-left: 20px;
	padding-right: 20px;
	}
#nav ul a:hover {
	background-color: #C66899;
}
.last {
	margin-right:0px;
}
table.c3 {
	margin-bottom:10px;
	margin-left:20px;
}
.learn {
	margin: 2em auto 1em auto;
	width: 585px;
	padding: 0 20px 10px 20px;
	background-color: white;
	border:1px solid #9A8FF8;
	/* Do rounding (native in Opera, Firefox and Safari) */
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align:left;
}

.learn h3 {
	line-height: 0;
}

#dates {
	margin: 2em auto 1em auto;
	width: 585px;
	background-color:#e1e3FF;
	padding:15px;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #9A8FF8;
}

.dates {
	margin: 2em auto 1em auto;
	width: 585px;
	background-color:#e1e3FF;
	padding:15px;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #9A8FF8;
}

.smGlobe {
	background:url(../images/GoToWeb.png) no-repeat;
	position:relative;
	height: 29px;
	width: 29px;
	left: -35px;
	top: -10px;
}
.sidegastric {
	float:right;
	width: 300px;
	background-color:#9A8FF8;
	margin-left: 20px;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #9A8FF8;
	padding: 10px;
}

.sidebars {
	position:relative;
	clear:both;
	margin: 1em auto;
	width: 650px;
	background-color: #FFFFFF;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #9A8FF8;
	padding:5px 15px;
}

.box {
	background-color: #E0D5FF;
	padding: 14px;
}

/* bottom contact info */
#contactContainer{
	margin-top: 25px;
}
#facebook{
	display:block;
	width: 131px;
	height: 43px;
	background: url(../images/fb.png) no-repeat;
	float: left;
	margin-right: 15px;
	background-position: 0 -94px;
	}

#facebook:hover {
	background-position: 0 0px;
}

#facebook span{
	position:absolute;
	left: -999em;
}
#contactInfo{
	display:block;
	float: left;
	margin-top: 18px;
	vertical-align: middle;
}
#contactInfo p{
	margin: 0;
}

#pubsOrderform table, #pubsOrderform th{
	border: 1px solid black;
	border-collapse:collapse;
}

#pubsOrderform	td{
	border: 1px solid black;
	font-size: 0.90em;
}

/* misc styles */

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.crumb	{
	position: relative;
	z-index: 100;
	font-size: 0.75em;
	color: #666;
	margin: -4em 0 30px 0;	
}

p.top {
	font-size: .9em;
	text-transform: uppercase;
	clear: both;
}

.bold	{
	font-weight: bold;	
}

.boldital	{
	font-weight: bold;	
	font-style: italic;
}

.italic	{	
	font-style: italic;
}
